Subject: GUI, graphical M**s

From: "[email-masked]" <[email-masked]>
Date: Tue, 24 Aug 1993 00:34:31 -0700

A graphical MUD called BSX (Bram Stokes' X-based Mud) has a usenet
group called alt.games.mud.bsx or alt.mud.bsx or something like that
with a working (last i heard) internet-connected server at lysator.
For more BSX info, see the MUD clients FAQ in rec.games.mud.announce.
(I don't have the BSX  group in netnews :-( ).    A 3-D graphical MUD
called Multiverse has an e-mail list ([email-masked]).
Use their multiverse-request@ for membership info.
Both of these use non-telnet clients and (mostly) x-windows.
Multiverse developers are trying to make future versions contain 3-d
object-oriented objects, widgets, or icons.
Regarding:
----start quoted message----
Message-Id: <[email-masked]>
I think a major problem with this is that most M*s are connected to via
telnets,in character based interfaces,rather than a direct dialin.I'm not
sure how one would set-up a (for example) mswindoze interface thru (say)
xtalk. Of course,you could write an x based client for those ppl who have
an xterminal (slip connection, whatever), but it wouldn't be usuable
by all.
Of course, if someone DID write one..... :)
Nagilum
----end quoted message---------------